h4.color-d {
	font-weight: 600;
    font-size: 24px;
    color: #23385F;
}
ul.link-app {
	padding: 0;
	margin: 0 -15px 0 0;
}
ul.link-app li {
	list-style: none;
	/* padding: 0; */
	padding-right: 15px;
	margin: 0;
	border-bottom: solid 1px #C6D2EB;
}
ul.link-app a {
	display: block;
	padding: 15px 30px 15px 0;
	line-height: 1.3 !important;
	background-image: url(../img/arrow-point-to-right.png);
	background-repeat: no-repeat;
	background-position: right center;
}
ul.link-app a span.kub {
	display: block;
	height: 25px;
	width: 25px;
	margin: 0 auto;
}
ul.link-app a .col2 {
	float: left;
	width: 40px;
	font-size: 24px;
	color: #2c4068;
}
ul.link-app a .col10 {
	overflow: hidden;
	width: auto;
}
ul.link-app a span.h6 {
	font-size: 16px;
	display: block;
	color: #23385F;
}
ul.link-app a span.app-text{
	font-size: 14px;
	color: #565656;
}
a.back-btn {
	display: flex;
    flex-direction: row;
    padding: 16px;
    color: #323d47;
    font-size: 20px;
    text-decoration: none;
    background-color: #f9fafb;
    border-radius: 4px;
    border: #f1f2f3;
}
p {
    text-align: justify;
}

li {
    text-align: left;
}